a.tagcloudlink:link,a.tagcloudlink:visited{text-decoration:none}a.tagcloudlink:hover,a.tagcloudlink:active{text-decoration:underline}a.level1{font-size:10px}a.level2{font-size:14px}a.level3{font-size:19px}a.level4{font-size:18px}a.level5{font-size:21px}#tag_searchbox{text-align:center;padding:6px}#tag_search{margin-top:10px}
/*
     FILE ARCHIVED ON 15:52:42 Jul 18, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:19:34 Jul 31, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.534
  PetaboxLoader3.resolve: 48.621 (2)
  PetaboxLoader3.datanode: 93.558 (5)
  RedisCDXSource: 1.095
  captures_list: 126.781
  exclusion.robots.policy: 0.513
  load_resource: 112.491
  esindex: 0.02
  CDXLines.iter: 28.556 (3)
  LoadShardBlock: 91.703 (3)
*/